Subject: Last Call: <draft-josefsson-gss-capsulate-04.txt> (Context Token Encapsulate/Decapsulate and OID Comparison Functions for the Generic Security Service Application Program Interface (GSS-API)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 06 Apr 2011 15:45:56 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'Context Token Encapsulate/Decapsulate and OID Comparison Functions for
   the Generic Security Service Application Program Interface (GSS-
   API)'
  <draft-josefsson-gss-capsulate-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-05-04. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-josefsson-gss-capsulate/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-josefsson-gss-capsulate/

No IPR declarations have been submitted directly on this I-D.